"IDS_LANGUAGE=CHS"
"IDS_FULL_NAME=DVA"
"IDS_REAL_VERSION=Alpha"
"IDS_ABOUT_DESCRIPTION=DVA 增效工具用来分析文档以验证其是否符合 PDF 规范。"
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_REQUIRED_KEY_MISSING=要求的关键字“/%s”缺失"
"IDS_VALUE_INCORRECT_TYPE=关键字关联的值类型错误"
"IDS_VALUE_NOT_INDIRECT=关键字关联的值必须为间接对象"
"IDS_ARRAY_VALUE_NOT_INDIRECT=位于索引 %d 的值必须为间接对象"
"IDS_UNEXPECTED_VALUE=关键字关联意外值"
"IDS_EXCLUSIVE_KEY_CONFLICT=找到专用关键字“/%s”和“/%s”"
"IDS_DEPENDENT_KEY_MISSING=关键字“/%s”必须存在，如果关键字“/%s”已使用"
"IDS_UNKNOWN_KEY=关键字未依照 PDF 规范定义"
"IDS_KEY_OUTSIDE_VERSION=文档指定的 PDF 版本禁止使用本关键字"
"IDS_KEY_MUST_BE_ABSENT=关键字必须空缺"
"IDS_ARRAY_WRONG_SIZE=数组包含的元素数量错误"
"IDS_INVALID_ARRAY_ELEM_TYPE=数组中位于索引 %d 的元素类型错误"
"IDS_UNKNOWN_ARRAY_VALUE=数组中找到意外值，位于 %d "
"IDS_FILTER_KEY_MISSING=流包含 DecodeParms 对象，但不包含过滤器。无法检查 DecodeParms 对象"
"IDS_FILTER_HAS_NO_PARAMS=发现不应包含 DecodeParms 对象的过滤器包含 DecodeParms 对象。无法检查 DecodeParms 对象"
"IDS_MULTIPLE_DECODEPARMS_REQD=对于包含多个过滤器的流，要求有多个 DecodeParms 对象（或显式空值）"
"IDS_NAMED_RESOURCE_MISSING=查找已命名资源（%s）失败"
"IDS_COLORSPACE_FAMILY_UNKNOWN=未知色彩空间系列（%s）"
"IDS_FAILED_TO_COLLECT_RESOURCES=比较资源字典来验证色彩空间（%s）失败"
"IDS_SWITCH_FAILED=解析切换操作的目标失败。无法验证对象"
"IDS_SWITCH_DICT_ERROR=关键字关联意外值。无法专用化对象类型。"
"IDS_UNKNOWN_OPERATOR=未知运算符"
"IDS_UNMATCHED_OPERATOR=运算符与堆栈上的正确运算符不匹配。"
"IDS_INVALID_OPERATORSTATE=运算符的内容流状态（%s）无效"
"IDS_INVALID_OPERANDS=运算符的操作数无效"
"IDS_CORRUPT_DICT_INSTREAM=解析流中的内嵌字典失败"
"IDS_DOESNT_ACCEPT_OPERANDS=操作数被传递给不接受任何操作数的运算符"
"IDS_UNBALANCED_COLORSPACE_OPS=不对称的 q 和 Q 运算符"
"IDS_NESTED_STRUCTURAL_MARKEDCONTENT=结构化的标记内容不能嵌套"
"IDS_INVALID_OPERAND_TYPE=运算符“%s”的操作数（位于 %d）类型错误"
"IDS_UNKNOWN_OPERAND_VALUE=运算符“%s”的操作数（位于 %d）被指定意外值"
"IDS_PROPERTY_LIST_NOT_FOUND=查找与标记内容运算符相关联的属性列表失败"
"IDS_FORMALREP_ERROR=PDF 形式表示（%s）在“%s”时发生错误"
"IDS_INVALID_FORMALREP=无效的 PDF 形式表示"
"IDS_EXCEPTION=验证“%s”时（在“%s”-“%s”期间）出现意外错误"
"IDS_CONTENTSTREAM_EXCEPTION=在“%s”-“%s”期间解析内容流时出现意外错误"
"IDS_STREAM_STATE=内容流分析（%s）完成时的状态无效"
"IDS_STREAM_STATE_OPERAND=在内容流尾检测到未使用的操作数"
"IDS_STREAM_STATE_STACK=内容流分析完成时，检测到不对称的运算符（%s）"
"IDS_OBJDESC_MISSING=在形式表示中未找到对象说明符（%s）。"
"IDS_OBJ_NOT_VALIDATED=对象未被验证。"
"IDS_EFFICIENCY_HEADER_PAGE=第 %d 页"
"IDS_EFFICIENCY_HEADER_XOBJ=位于“%s”的 XObject 表单"
"IDS_EFFICIENCY_TEXT=文本显示效率："
"IDS_EFFICIENCY_PAGESTRING=文本显示运算符数（%d）与显示字符串字节数（%d）比 = %.2f "
"IDS_EFFICIENCY_PERCENT=内容流百分比 - %.2f（%d 字节）"
"IDS_EFFICIENCY_GENGRAPHIC=一般图形状态运算符"
"IDS_EFFICIENCY_SPEGRAPHIC=特殊图形状态运算符"
"IDS_EFFICIENCY_PATHCONST=路径构建运算符"
"IDS_EFFICIENCY_PATHPAINT=路径绘制运算符"
"IDS_EFFICIENCY_CLIPPATH=剪切路径运算符"
"IDS_EFFICIENCY_TEXTOBJ=文本对象运算符"
"IDS_EFFICIENCY_TEXTSTATE=文本状态运算符"
"IDS_EFFICIENCY_TEXTPOS=文本定位运算符"
"IDS_EFFICIENCY_TEXTSHOW=文本显示运算符"
"IDS_EFFICIENCY_FONT=Type3 字体运算符"
"IDS_EFFICIENCY_COLOR=色彩运算符"
"IDS_EFFICIENCY_SHADE=阴影运算符"
"IDS_EFFICIENCY_INLINE=内嵌图像运算符"
"IDS_EFFICIENCY_XOBJ=XObject 运算符"
"IDS_EFFICIENCY_MARKED=标记内容运算符"
"IDS_EFFICIENCY_COMPAT=兼容性运算符"
"IDS_UNKNOWN_SCAN_STATUS_MSG=正在扫描未找到的对象..."
"IDS_PROCESSING_STATUS_MSG=正在处理“%s”"
"IDS_PROCESSING_STRUCTURE_MSG=正在分析结构"
"IDS_STRUCT_EXCEPTION=在处理结构元素的过程中出现意外错误"
"IDS_MCID_NO_PARENT=结构元素包含作为子元素的 MCID，但其字典中没有页面引用。"
"IDS_PG_KEY_INCORRECT_TYPE=在结构元素中 /Pg 关键字下储存的对象不是页面对象。"
"IDS_INVALID_CLASS=类映射表中不存在元素引用的属性类别“%s”。"
"IDS_STRUCTELEM_NOT_STANDARD_TYPE=元素子类型“/%s”无法映射为标准类型"
"IDS_NO_CLASSMAP=元素引用类映射表，但结构树根部没有 /ClassMap 项"
"IDS_MALFORMED_CLASSARRAY=结构元素包含格式错误的属性类别数组"
"IDS_NO_STRUCTURE_TREE=文档不包含结构树"
"IDS_NO_PARENT_TREE=在结构树根部没有找到 ParentTree "
"IDS_NOENTRY_IN_PARENT_TREE=在 ParentTree 中没有 StructParent %d 的项"
"IDS_INCONSISTENT_PARENTTREE_REF=结构元素的 ParentTree 映射（ParentTree 元素 %d）不一致"
"IDS_REFTOOBJ_WITHOUTMC=结构元素包含的标记内容引用了不包含标记内容的流"
"IDS_REFTOOBJ_WITHOUTPARENTKEY=/Pg 关键字引用的对象不包含 /StructParents 关键字"
"IDS_DANGLING_MCREF=在 /Pg 关键字指定的页面中没有找到结构元素的标记内容序列 ID（%d）"
"IDS_MCREF_WITHOUT_PG=在结构元素包含作为直接子元素的 MCID 时，必须提供 /Pg 引用。"
"IDS_OBJR_WITHOUT_STRUCTPARENT=引用自 OBJR 字典的对象不包含 /StructParent 关键字"
"IDS_UNREFERENCED_MCSEQUENCE=没有从结构树中引用结构标记内容序列（%d）"
"IDS_UNREFERENCED_OBJ=对象声称为结构树的组成部分，但并未从结构树中引用"
"IDS_VALIDATION_NO_ERROR_MSG=无错误"
"IDS_VALIDATION_SYNTAX_ERROR_MSG=语法错误"
"IDS_ICCPROFILE_INVALID_MSG=配置文件无效"
"IDS_ICCPROFILE_INVALID_DESC_MSG=配置文件说明无效"
"IDS_ICCPROFILE_UNSUPPORTED_MSG=配置文件版本不受支持"
"IDS_ICCPROFILE_UNSUPPORTED_CMS_MSG=CMS 不受支持"
"IDS_ICCPROFILE_UNSUPPORTED_ACE_MSG=ACE 选项不受支持"
"IDS_ICCPROFILE_UNSUPPORTED_PACKING_MSG=封装代码不受支持"
"IDS_ICCPROFILE_UNSUPPORTED_CODE_MSG=配置文件代码不受支持"
"IDS_ICCPROFILE_UNSUPPORTED_COLOR_MSG=色彩空间不受支持"
"IDS_ICCPROFILE_UNSUPPORTED_QUERY_MSG=查询代码不受支持"
"IDS_ICCPROFILE_COLOR_SETTING_MSG=颜色设置文件无效"
"IDS_Font_Dict_INVALID_MSG=字体词典无效"
"IDS_Font_Data_INVALID_MSG=字体数据无效"
